# Imagick::polaroidImage

(PECL imagick 2.0.0)

Imagick::polaroidImage — Simulates a Polaroid picture

### Description

Imagick::polaroidImage ( ImagickDraw `$properties` , float `$angle` ) : bool

Simulates a Polaroid picture. This method is available if Imagick has been compiled against ImageMagick version 6.3.2 or newer.

### Parameters

`properties`

  The polaroid properties

`angle`

  The polaroid angle

### Return Values

Returns `TRUE` on success.

### Examples

Example #1 A Imagick::polaroidImage() example

An example of using Imagick::polaroidImage()

`<?php
/* Create the object */
$image = new Imagick('source.png');
/* Set the opacity */
$image->polaroidImage(new ImagickDraw(), 25);
/* output the image */
header('Content-type: image/png');
echo $image;
?>`